/* Author: Andrew Myers http://apathetic.atwebhosting.com
 * File: layout.css
 * Description: CSS Layout for template. Defines how/where elements should be placed.
 * 				Override colours and font information in another file. 
*/

/* Standard Font size and type */
body {
    width: 95%;
    margin: auto;
    margin-bottom: 50px;
    margin-top: 10px;
}


/* Page Banner Styles */
#banner {
    padding: 1.5%;
    clear: both;
}

#banner h1 {
    margin: 0px;
    margin-top: 5px;
}

/* Sidebar */

#sidebar {
    /* if you want this on the left change the float and clear attributes to left.
		Also change the float and clear attributes to right on #content  */
    float: right;
    clear: right;
    padding: 5px;
    width: 19.5%;
    margin: 1px;
    margin-bottom: 1.5%;
    margin-top: 1.5%;
}

.box {
    padding: 2px;
    border-width: 1px;
    border-style: solid;
    margin: auto;
    margin-bottom: 10px;
    margin-top: 10px;

    border-radius: 10px;        /* CSS3 draft */
    -webkit-border-radius: 10px;    /* for WebKit(Safari, Google Chrome) */
    -moz-border-radius: 10px;   /* for Firefox */
}

.box h3 {
    text-align: center;
    margin: 1px;
}

.box p {
    text-align: justify;
}	

/* Content */

#content {
    /* if you want this on the right change the float and clear attributes to right.
		Also change the float and clear attributes to left on #sidebar  */
    float: left;
    clear: left;
    padding: 5px;
    width: 77%;
    margin-bottom: 1.5%;
    margin-top: 1.5%;
    border-right-width: 1px;
    border-right-style: solid;
}

#content p {
    text-indent: 0.5pc;
    text-align: justify;
    padding: 2px;
    padding-right: 10px;
}

#content h3 {
    margin-top: 15px;
    margin-bottom: 5px;
}

/* Navigation Bar */
#navigation {
    clear: both;
    text-align: right;
    padding: 5px;

    border-radius: 10px;        /* CSS3 draft */
    -webkit-border-radius: 10px;    /* for WebKit(Safari, Google Chrome) */
    -moz-border-radius: 10px;   /* for Firefox */
}

#navigation a, #navigation a:visited {
    text-decoration: none;
    padding: 2px;
    border-width: 1px;
    border-style: solid;
}

#navigation a:hover, #navigation a:visited:hover {
    border-width: 1px;
    border-style: solid;
}

/* footer styles */
#footer {
    clear: both;
    padding: 5px;
    border-top-width: 1px;
    border-top-style: solid;
    text-align: right;
}

#footer p {
    margin: 0px;
}

/* Other styles */
.left {
    float: left;
    clear: left;
    padding: 5px;
}

.right {
    float: right;
    clear: right;
    padding: 5px;
}


.button {
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
}


input {
    border-width: 1px;
    border-style: solid;
}

input.text
{
    border-top: solid 1px #888;
    border-left: solid 1px #888;
    border-bottom: solid 1px #fff;
    border-right: solid 1px #fff;
    padding: 0.1em;
    margin-top: 0.25em;
    margin-bottom: 0.5em;
}

a, a:active {
    cursor: pointer;
}

ul {
    margin-bottom: 5px;
    margin-top: 5px;
} 

acronym {
    cursor: help;
}

table.common {
    margin-top: 0.2em;
    margin-bottom: 1em;
    width: 650px;
    border-collapse: collapse;
    border: solid 1px #999;
    font-size: 100%;
}

table.common caption {
    margin-top: 1em;
    text-align: left;
}

table.common th,
table.common td {
    border: solid 1px #999;
    padding: 4px 6px;
}

table.common th {
    background: #E6E6E6;
    text-align: center;
    white-space: nowrap;
    color: #666;
}

table.common td.large {
    text-align: center;
    font-size: 200%;
    font-weight: bolder;
}

table.common td.center {
    text-align: center;
    white-space: nowrap;
}

table.transparence {
    margin-top: 0.2em;
    margin-bottom: 1em;
    width: 600px;
    border-collapse: collapse;
    /* border: solid 1px #999;*/
    font-size: 100%;
}

table.transparence td.center {
    text-align: center;
    white-space: nowrap;
    width: 200px;
}

.login {
    padding: 5px;
    text-align: left;
    margin: auto;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    border-collapse: collapse;
    /* border: solid 1px #999; */
    font-size: 100%;
}

/* pagination */
.digg_pagination {
    background: white;
    /* self-clearing method: */ }

.digg_pagination a, .digg_pagination span {
    padding: .2em .5em;
    display: block;
    float: left;
    margin-right: 1px; }

.digg_pagination span.disabled {
    color: #999;
    border: 1px solid #DDD; }

.digg_pagination span.current {
    font-weight: bold;
    background: #2E6AB1;
    color: white;
    border: 1px solid #2E6AB1; }

.digg_pagination a {
    text-decoration: none;
    color: #105CB6;
    border: 1px solid #9AAFE5; }

.digg_pagination a:hover, .digg_pagination a:focus {
    color: #003;
    border-color: #003; }

.digg_pagination .page_info {
    background: #2E6AB1;
    color: white;
    padding: .4em .6em;
    width: 22em;
    margin-bottom: .3em;
    text-align: center; }

.digg_pagination .page_info b {
    color: #003;
    background: #6aa6ed;
    padding: .1em .25em; }

.digg_pagination:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }

* html .digg_pagination {
    height: 1%; }

*:first-child+html .digg_pagination {
    overflow: hidden; }

.apple_pagination {
    background: #F1F1F1;
    border: 1px solid #E5E5E5;
    text-align: center;
    padding: 1em; }

.apple_pagination a, .apple_pagination span {
    padding: .2em .3em; }

.apple_pagination span.disabled {
    color: #AAA; }

.apple_pagination span.current {
    font-weight: bold;
    background: transparent url(../images/apple-circle.gif) no-repeat 50% 50%; }

.apple_pagination a {
    text-decoration: none;
    color: black; }

.apple_pagination a:hover, .apple_pagination a:focus {
    text-decoration: underline; }

.flickr_pagination {
    text-align: center;
    padding: .3em; }

.flickr_pagination a, .flickr_pagination span {
    padding: .2em .5em; }

.flickr_pagination span.disabled {
    color: #AAA; }

.flickr_pagination span.current {
    font-weight: bold;
    color: #FF0084; }

.flickr_pagination a {
    border: 1px solid #DDDDDD;
    color: #0063DC;
    text-decoration: none; }

.flickr_pagination a:hover, .flickr_pagination a:focus {
    border-color: #003366;
    background: #0063DC;
    color: white; }

.flickr_pagination .page_info {
    color: #aaa;
    padding-top: .8em; }

.flickr_pagination .prev_page, .flickr_pagination .next_page {
    border-width: 2px; }

.flickr_pagination .prev_page {
    margin-right: 1em; }

.flickr_pagination .next_page {
    margin-left: 1em; }


/* google ads */
.ads {
    padding: 2px;
    margin: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}


.amzn-item {
    padding: 2px;
    /* border-width: 1px;
    border-style: solid; */
    margin: auto;
    margin-bottom: 10px;
    margin-top: 10px;
}

.amzn-item .amzn-img {
}

.amzn-item .amzn-text {
}



div.imagebox {
    float: left; /* 左に配置 */
    margin: 5px; /* 周囲の余白 */
}
p.image, p.caption {
    text-align: center; /* 3.中央寄せ */
    margin: 5px;        /* 4.余白・間隔 */
}
p.caption {
    font-size: 80%;  /* 5.文字サイズ */
    text-align: center; /* 3.中央寄せ */
}

#banner .logo {
    text-align: center;
    margin: 0px;
    margin-top: 5px;
}

#banner .search-box {
    text-align: center;
    margin: 0px;
    margin-top: 5px;
}

.search-y-btn {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fae928), color-stop(1, #faf8eb) );
    background:-moz-linear-gradient( center top, #fae928 5%, #faf8eb 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fae928', endColorstr='#faf8eb');
    background-color:#fae928;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#080808;
    font-family:Courier New;
    font-size:12px;
    font-weight:normal;
    padding:2px 60px;
    text-decoration:none;
    text-shadow:1px 1px 23px #ffffff;
}.search-y-btn:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #faf8eb), color-stop(1, #fae928) );
    background:-moz-linear-gradient( center top, #faf8eb 5%, #fae928 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#faf8eb', endColorstr='#fae928');
    background-color:#faf8eb;
}.search-y-btn:active {
    position:relative;
    top:1px;
}

.search-y-text {
    background:#FFFFFF url(../images/search.png) no-repeat 4px 4px;
    padding:4px 4px 4px 22px;
    border:1px solid #CCCCCC;
    width:300px;
    height:14px;
}

.search-y-footer {
    padding: 1px;
    text-align: left;
}

.search-y-footer p {
    margin: 0px;
}

/* AOZORA */

.search-abook-text {
    background:#FFFFFF url(../images/search.png) no-repeat 4px 4px;
    padding:4px 4px 4px 22px;
    border:1px solid #CCCCCC;
    width:300px;
    height:18px;
    font-size:16px;
}

.search-abook-btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dedede), color-stop(1, #ccc6cc) );
	background:-moz-linear-gradient( center top, #dedede 5%, #ccc6cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#ccc6cc');
	background-color:#dedede;
	border:1px solid #999999;
	display:inline-block;
	color:#211821;
	font-family:Arial;
	font-size:15px;
	font-weight:normal;
	padding:3px 50px;
	text-decoration:none;
	text-shadow:1px 1px 10px #ffffff;
}.search-abook-btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccc6cc), color-stop(1, #dedede) );
	background:-moz-linear-gradient( center top, #ccc6cc 5%, #dedede 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc6cc', endColorstr='#dedede');
	background-color:#ccc6cc;
}.search-abook-btn:active {
	position:relative;
	top:1px;
}


.dl-mobi-btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #fafafa;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fafafa;
	box-shadow:inset 0px 1px 0px 0px #fafafa;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7bc5f7), color-stop(1, #bfdff5) );
	background:-moz-linear-gradient( center top, #7bc5f7 5%, #bfdff5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7bc5f7', endColorstr='#bfdff5');
	background-color:#7bc5f7;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	border:1px solid #1890c7;
	display:inline-block;
	color:#332833;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	padding:1px 12px;
	text-decoration:none;
	text-shadow:1px 1px 7px #ffffff;
}.dl-mobi-btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bfdff5), color-stop(1, #7bc5f7) );
	background:-moz-linear-gradient( center top, #bfdff5 5%, #7bc5f7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfdff5', endColorstr='#7bc5f7');
	background-color:#bfdff5;
}.dl-mobi-btn:active {
	position:relative;
	top:1px;
}

.button-to {
  display: inline;
}

.button-to div {
  display: inline;
}